<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="NAI" sex="1" xml:id="SPK0">
               <persName>
                  <abbr>NAI</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:12:48.859Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
         <when xml:id="T20" />
         <when xml:id="T21" />
         <when xml:id="T22" />
         <when xml:id="T23" />
         <when xml:id="T24" />
         <when xml:id="T25" />
         <when xml:id="T26" />
         <when xml:id="T27" />
         <when xml:id="T28" />
         <when xml:id="T29" />
         <when xml:id="T30" />
         <when xml:id="T31" />
         <when xml:id="T32" />
         <when xml:id="T33" />
         <when xml:id="T34" />
         <when xml:id="T35" />
         <when xml:id="T36" />
         <when xml:id="T37" />
         <when xml:id="T38" />
         <when xml:id="T39" />
         <when xml:id="T40" />
         <when xml:id="T41" />
         <when xml:id="T42" />
         <when xml:id="T43" />
         <when xml:id="T44" />
         <when xml:id="T45" />
         <when xml:id="T46" />
         <when xml:id="T47" />
         <when xml:id="T48" />
         <when xml:id="T49" />
         <when xml:id="T50" />
         <when xml:id="T51" />
         <when xml:id="T52" />
      </timeline>
      <body>
         <annotationBlock end="T52" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Nʼomälʼ</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">porqära</w>
               </seg>
               <anchor synch="T2" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w3">Seːlʼčʼ</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">ija</w>
                  <anchor synch="T4" />
                  <w xml:id="w5">iːjatɨ</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">i</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">seːlʼčʼ</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">amnatə</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">ilimpɔːtɨn</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">nan</w>
               </seg>
               <anchor synch="T10" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w11">Ilatɨn</w>
                  <anchor synch="T11" />
                  <w xml:id="w12">mačʼä</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">qɨnnɔːtɨn</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">arat</w>
               </seg>
               <anchor synch="T14" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w15">Äsɨtɨt</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">pɛlkɔːla</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">qala</w>
               </seg>
               <anchor synch="T17" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w18">Ukur</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">čʼontoːqɨt</w>
                  <anchor synch="T19" />
                  <w xml:id="w20">qalet</w>
                  <anchor synch="T20" />
                  <w xml:id="w21">tüntɔːtɨt</w>
               </seg>
               <anchor synch="T21" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w22">Qalet</w>
                  <anchor synch="T22" />
                  <w xml:id="w23">türnɔːtɨt</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T23" />
                  <w xml:id="w24">na</w>
                  <anchor synch="T24" />
                  <w xml:id="w25">čʼeːlʼe</w>
                  <anchor synch="T25" />
                  <w xml:id="w26">moqonɨ</w>
                  <anchor synch="T26" />
                  <w xml:id="w27">qənnɔːt</w>
               </seg>
               <anchor synch="T27" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w28">Qalʼe</w>
                  <anchor synch="T28" />
                  <w xml:id="w29">nı</w>
                  <anchor synch="T29" />
                  <w xml:id="w30">kotat</w>
                  <pc xml:id="pc2">:</pc>
                  <anchor synch="T30" />
                  <w xml:id="w31">Täːl</w>
                  <anchor synch="T31" />
                  <w xml:id="w32">tüntɔːmɨt</w>
               </seg>
               <anchor synch="T32" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w33">Nʼoolʼ</w>
                  <anchor synch="T33" />
                  <w xml:id="w34">porqɨrä</w>
                  <anchor synch="T34" />
                  <w xml:id="w35">amnäqɨntə</w>
                  <anchor synch="T35" />
                  <w xml:id="w36">nı</w>
                  <anchor synch="T36" />
                  <w xml:id="w37">kətoŋɨt</w>
                  <pc xml:id="pc3">:</pc>
                  <anchor synch="T37" />
                  <w xml:id="w38">Apsɨkɔːlɨt</w>
                  <anchor synch="T38" />
                  <w xml:id="w39">qontatot</w>
               </seg>
               <anchor synch="T39" />
               <seg subtype="declarative" type="utterance" xml:id="seg9">
                  <w xml:id="w40">Pančʼerla</w>
                  <anchor synch="T40" />
                  <w xml:id="w41">apsɨqɨlʼ</w>
                  <anchor synch="T41" />
                  <w xml:id="w42">totɔːtɨt</w>
               </seg>
               <anchor synch="T42" />
               <seg subtype="declarative" type="utterance" xml:id="seg10">
                  <w xml:id="w43">Ira</w>
                  <anchor synch="T43" />
                  <w xml:id="w44">nı</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">kuroltɨkɨtɨ</w>
                  <anchor synch="T45" />
                  <w xml:id="w46">ämnämtɨ</w>
                  <anchor synch="T46" />
                  <w xml:id="w47">mɔːttə</w>
                  <anchor synch="T47" />
                  <w xml:id="w48">šünčʼe</w>
               </seg>
               <anchor synch="T48" />
               <seg subtype="interrupted" type="utterance" xml:id="seg11">
                  <w xml:id="w49">Nʼuːtäsä</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T49" />
                  <w xml:id="w50">senti</w>
                  <anchor synch="T50" />
                  <w xml:id="w51">nʼuːtsa</w>
                  <anchor synch="T51" />
                  <incident xml:id="inc1">
                     <desc>BREAK</desc>
                  </incident>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Nʼomälʼ </span>
               <span from="w2" to="w2">porqära. </span>
               <span from="w3" to="w3">Seːlʼčʼ </span>
               <span from="w4" to="w4">ija </span>
               <span from="w5" to="w5">(/iːjatɨ) </span>
               <span from="w6" to="w6">i </span>
               <span from="w7" to="w7">seːlʼčʼ </span>
               <span from="w8" to="w8">amnatə </span>
               <span from="w9" to="w9">ilimpɔːtɨn </span>
               <span from="w10" to="w10">nan. </span>
               <span from="w11" to="w11">Ilatɨn </span>
               <span from="w12" to="w12">mačʼä </span>
               <span from="w13" to="w13">qɨnnɔːtɨn </span>
               <span from="w14" to="w14">arat. </span>
               <span from="w15" to="w15">Äsɨtɨt </span>
               <span from="w16" to="w16">pɛlkɔːla </span>
               <span from="w17" to="w17">qala. </span>
               <span from="w18" to="w18">Ukur </span>
               <span from="w19" to="w19">čʼontoːqɨt </span>
               <span from="w20" to="w20">qalet </span>
               <span from="w21" to="w21">tüntɔːtɨt. </span>
               <span from="w22" to="w22">Qalet </span>
               <span from="w23" to="w23">türnɔːtɨt, </span>
               <span from="w24" to="w24">na </span>
               <span from="w25" to="w25">čʼeːlʼe </span>
               <span from="w26" to="w26">moqonɨ </span>
               <span from="w27" to="w27">qənnɔːt. </span>
               <span from="w28" to="w28">Qalʼe </span>
               <span from="w29" to="w29">nı </span>
               <span from="w30" to="w30">kotat: </span>
               <span from="w31" to="w31">Täːl </span>
               <span from="w32" to="w32">tüntɔːmɨt. </span>
               <span from="w33" to="w33">Nʼoolʼ </span>
               <span from="w34" to="w34">porqɨrä </span>
               <span from="w35" to="w35">amnäqɨntə </span>
               <span from="w36" to="w36">nı </span>
               <span from="w37" to="w37">kətoŋɨt: </span>
               <span from="w38" to="w38">Apsɨkɔːlɨt </span>
               <span from="w39" to="w39">qontatot. </span>
               <span from="w40" to="w40">Pančʼerla </span>
               <span from="w41" to="w41">apsɨqɨlʼ </span>
               <span from="w42" to="w42">totɔːtɨt. </span>
               <span from="w43" to="w43">Ira </span>
               <span from="w44" to="w44">nı </span>
               <span from="w45" to="w45">kuroltɨkɨtɨ </span>
               <span from="w46" to="w46">ämnämtɨ </span>
               <span from="w47" to="w47">mɔːttə </span>
               <span from="w48" to="w48">šünčʼe. </span>
               <span from="w49" to="w49">Nʼuːtäsä, </span>
               <span from="w50" to="w50">senti </span>
               <span from="w51" to="w51">nʼuːtsa </span>
               <span from="inc1" to="inc1">((BREAK))… </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">NAI_1965_HareParka_flk.001 (001)</span>
               <span from="seg2" to="seg2">NAI_1965_HareParka_flk.002 (002.001)</span>
               <span from="seg3" to="seg3">NAI_1965_HareParka_flk.003 (002.002)</span>
               <span from="seg4" to="seg4">NAI_1965_HareParka_flk.004 (002.003)</span>
               <span from="seg5" to="seg5">NAI_1965_HareParka_flk.005 (002.004)</span>
               <span from="seg6" to="seg6">NAI_1965_HareParka_flk.006 (002.005)</span>
               <span from="seg7" to="seg7">NAI_1965_HareParka_flk.007 (002.006)</span>
               <span from="seg8" to="seg8">NAI_1965_HareParka_flk.008 (002.007)</span>
               <span from="seg9" to="seg9">NAI_1965_HareParka_flk.009 (002.008)</span>
               <span from="seg10" to="seg10">NAI_1965_HareParka_flk.010 (002.009)</span>
               <span from="seg11" to="seg11">NAI_1965_HareParka_flk.011 (002.010)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">′нʼомӓl порkӓра.</span>
               <span from="seg2" to="seg2">′сеlчиjа иjаты и ′сеl′чамнатъ ′иlимпотынан.</span>
               <span from="seg3" to="seg3">и′lатын ′ма̄чеkынатын ′арат.</span>
               <span from="seg4" to="seg4">′ӓсытыт ′пеlкоlа ′каlа.</span>
               <span from="seg5" to="seg5">у′курчон′тотыт kалет ′тӱнтотыт.</span>
               <span from="seg6" to="seg6">kалет ′тӱ̄рнотыт на̄′челʼе ′моkоныkъ̊ннот.</span>
               <span from="seg7" to="seg7">′kалʼе ′никотат ′тӓlтӱнтоɣыт.</span>
               <span from="seg8" to="seg8">′нӧ′оlпоркырӓ амнӓkындъ ни′k′ъ̊тоɣыт. ′апсыкоlыт ‵конта′тот.</span>
               <span from="seg9" to="seg9">′панчерlа ′апсыkыl ′тототыт.</span>
               <span from="seg10" to="seg10"> ира ни′кӯроlдыɣыты ′ӓмнӓмты ′мо̄тъ ′шʼунче.</span>
               <span from="seg11" to="seg11">′нӱ̄тӓсӓ сӓнди ′нӱ̄тса…</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">nʼomälʼ porqära.</span>
               <span from="seg2" to="seg2">selʼčʼija ijatɨ i selʼčʼamnatə ilʼimpotɨnan.</span>
               <span from="seg3" to="seg3">ilʼatɨn maːčʼeqɨnatɨn arat.</span>
               <span from="seg4" to="seg4">äsɨtɨt pelʼkolʼa kalʼa.</span>
               <span from="seg5" to="seg5">ukurčʼontotɨt qalet tüntotɨt.</span>
               <span from="seg6" to="seg6">qalet tüːrnotɨt naːčʼelʼe moqonɨqənnot.</span>
               <span from="seg7" to="seg7">qalʼe nikotat tälʼtüntoqɨt.</span>
               <span from="seg8" to="seg8">nöolʼporkɨrä amnäqɨndə niqətoqɨt. apsɨkolʼɨt kontatot.</span>
               <span from="seg9" to="seg9">pančʼerlʼa apsɨqɨlʼ tototɨt.</span>
               <span from="seg10" to="seg10"> ira nikuːrolʼdɨqɨtɨ ämnämtɨ moːtə šʼunčʼe.</span>
               <span from="seg11" to="seg11">nüːtäsä sändi nüːtsa…</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Nʼomälʼ porqära. </span>
               <span from="seg2" to="seg2">Seːlʼčʼ ija (/iːjatɨ) i seːlʼčʼ amnatə ilimpɔːtɨn nan. </span>
               <span from="seg3" to="seg3">Ilatɨn mačʼä qɨnnɔːtɨn arat. </span>
               <span from="seg4" to="seg4">Äsɨtɨt pɛlkɔːla qala. </span>
               <span from="seg5" to="seg5">Ukur čʼontoːqɨt qalet tüntɔːtɨt. </span>
               <span from="seg6" to="seg6">Qalet türnɔːtɨt, na čʼeːlʼe moqonɨ qənnɔːt. </span>
               <span from="seg7" to="seg7">Qalʼe nı kotat: Täːl tüntɔːmɨt. </span>
               <span from="seg8" to="seg8">Nʼoolʼ porqɨrä amnäqɨntə nı kətoŋɨt: Apsɨkɔːlɨt qontatot. </span>
               <span from="seg9" to="seg9">Pančʼerla apsɨqɨlʼ totɔːtɨt. </span>
               <span from="seg10" to="seg10">Ira nı kuroltɨkɨtɨ ämnämtɨ mɔːttə šünčʼe. </span>
               <span from="seg11" to="seg11">Nʼuːtäsä, senti nʼuːtsa…</span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">nʼomä</span>
                  <span xml:id="m2">lʼ</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">porq</span>
                  <span xml:id="m4">ära</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m5">seːlʼčʼ</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m6">ija</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m7">iːja</span>
                  <span xml:id="m8">tɨ</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m9">i</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m10">seːlʼčʼ</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m11">amna</span>
                  <span xml:id="m12">tə</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m13">ili</span>
                  <span xml:id="m14">mpɔː</span>
                  <span xml:id="m15">tɨn</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m16">nan</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m17">ila</span>
                  <span xml:id="m18">tɨn</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m19">mačʼä</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m20">qɨn</span>
                  <span xml:id="m21">nɔː</span>
                  <span xml:id="m22">tɨn</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m23">ara</span>
                  <span xml:id="m24">t</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m25">äsɨ</span>
                  <span xml:id="m26">tɨt</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m27">pɛl</span>
                  <span xml:id="m28">kɔːla</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m29">qala</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m30">ukur</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m31">čʼontoː</span>
                  <span xml:id="m32">qɨt</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m33">qale</span>
                  <span xml:id="m34">t</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m35">tü</span>
                  <span xml:id="m36">ntɔː</span>
                  <span xml:id="m37">tɨt</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m38">qale</span>
                  <span xml:id="m39">t</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m40">tü</span>
                  <span xml:id="m41">r</span>
                  <span xml:id="m42">nɔː</span>
                  <span xml:id="m43">tɨt</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m44">na</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m45">čʼeːlʼe</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m46">moqonɨ</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m47">qən</span>
                  <span xml:id="m48">nɔː</span>
                  <span xml:id="m49">t</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m50">qalʼe</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m51">nı</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m52">kota</span>
                  <span xml:id="m53">t</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m54">täːl</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m55">tü</span>
                  <span xml:id="m56">ntɔː</span>
                  <span xml:id="m57">mɨt</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m58">nʼoo</span>
                  <span xml:id="m59">lʼ</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m60">porq</span>
                  <span xml:id="m61">ɨrä</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m62">amnä</span>
                  <span xml:id="m63">qɨn</span>
                  <span xml:id="m64">tə</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m65">nı</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m66">kəto</span>
                  <span xml:id="m67">ŋɨ</span>
                  <span xml:id="m68">t</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m69">Apsɨ</span>
                  <span xml:id="m70">kɔːlɨ</span>
                  <span xml:id="m71">t</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m72">qon</span>
                  <span xml:id="m73">ta</span>
                  <span xml:id="m74">tot</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m75">pan</span>
                  <span xml:id="m76">čʼer</span>
                  <span xml:id="m77">la</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m78">apsɨ</span>
                  <span xml:id="m79">qɨ</span>
                  <span xml:id="m80">lʼ</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m81">totɔː</span>
                  <span xml:id="m82">tɨt</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m83">ira</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m84">nı</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m85">kur</span>
                  <span xml:id="m86">oltɨ</span>
                  <span xml:id="m87">kɨ</span>
                  <span xml:id="m88">tɨ</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m89">ämnä</span>
                  <span xml:id="m90">m</span>
                  <span xml:id="m91">tɨ</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m92">mɔːt</span>
                  <span xml:id="m93">tə</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m94">šünčʼe</span>
               </span>
               <span from="w49" to="w49">
                  <span xml:id="m95">nʼuːtä</span>
                  <span xml:id="m96">sä</span>
               </span>
               <span from="w50" to="w50">
                  <span xml:id="m97">senti</span>
               </span>
               <span from="w51" to="w51">
                  <span xml:id="m98">nʼuːt</span>
                  <span xml:id="m99">sa</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">nʼoma</span>
                  <span from="m2" to="m2">lʼ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">porqɨ</span>
                  <span from="m4" to="m4">ira</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">seːlʼčʼɨ</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">iːja</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">iːja</span>
                  <span from="m8" to="m8">tɨ</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">i</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">seːlʼčʼɨ</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m11" to="m11">ämnä</span>
                  <span from="m12" to="m12">tɨ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m13" to="m13">ilɨ</span>
                  <span from="m14" to="m14">mpɨ</span>
                  <span from="m15" to="m15">tɨt</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">nanɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">iːja</span>
                  <span from="m18" to="m18">tɨt</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">mačʼä</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">qən</span>
                  <span from="m21" to="m21">ŋɨ</span>
                  <span from="m22" to="m22">tɨt</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">ara</span>
                  <span from="m24" to="m24">n</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">əsɨ</span>
                  <span from="m26" to="m26">tɨt</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m27" to="m27">pɛlɨ</span>
                  <span from="m28" to="m28">kɔːlɨ</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m29" to="m29">qalɨ</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">ukkɨr</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m31" to="m31">čʼontɨ</span>
                  <span from="m32" to="m32">qɨn</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m33" to="m33">qälɨk</span>
                  <span from="m34" to="m34">t</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">tü</span>
                  <span from="m36" to="m36">ntɨ</span>
                  <span from="m37" to="m37">tɨt</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">qälɨk</span>
                  <span from="m39" to="m39">t</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">tü</span>
                  <span from="m41" to="m41">r</span>
                  <span from="m42" to="m42">ŋɨ</span>
                  <span from="m43" to="m43">tɨt</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m44" to="m44">na</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m45" to="m45">čʼeːlɨ</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m46" to="m46">moqɨnä</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">qən</span>
                  <span from="m48" to="m48">ŋɨ</span>
                  <span from="m49" to="m49">tɨt</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">qälɨk</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">nık</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m52" to="m52">kətɨ</span>
                  <span from="m53" to="m53">tɨ</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m54" to="m54">täːlɨ</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m55" to="m55">tü</span>
                  <span from="m56" to="m56">ɛntɨ</span>
                  <span from="m57" to="m57">mɨt</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m58" to="m58">nʼoma</span>
                  <span from="m59" to="m59">lʼ</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m60" to="m60">porqɨ</span>
                  <span from="m61" to="m61">ira</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m62" to="m62">ämnä</span>
                  <span from="m63" to="m63">qɨn</span>
                  <span from="m64" to="m64">ntɨ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">nık</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">kətɨ</span>
                  <span from="m67" to="m67">ŋɨ</span>
                  <span from="m68" to="m68">tɨ</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m69" to="m69">apsɨ</span>
                  <span from="m70" to="m70">kɔːlɨ</span>
                  <span from="m71" to="m71">k</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m72" to="m72">qən</span>
                  <span from="m73" to="m73">ɛntɨ</span>
                  <span from="m74" to="m74">tɨt</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m75" to="m75">pat</span>
                  <span from="m76" to="m76">ntɨr</span>
                  <span from="m77" to="m77">lä</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m78" to="m78">apsɨ</span>
                  <span from="m79" to="m79">qɨn</span>
                  <span from="m80" to="m80">lʼ</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">tottɨ</span>
                  <span from="m82" to="m82">tɨt</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">ira</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m84" to="m84">nık</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m85" to="m85">*kurɨ</span>
                  <span from="m86" to="m86">altɨ</span>
                  <span from="m87" to="m87">kkɨ</span>
                  <span from="m88" to="m88">tɨ</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">ämnä</span>
                  <span from="m90" to="m90">m</span>
                  <span from="m91" to="m91">tɨ</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m92" to="m92">mɔːt</span>
                  <span from="m93" to="m93">tɨ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m94" to="m94">šünʼčʼɨ</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m95" to="m95">nʼuːtɨ</span>
                  <span from="m96" to="m96">sä</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m97" to="m97">šentɨ</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m98" to="m98">nʼuːtɨ</span>
                  <span from="m99" to="m99">sä</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">hare</span>
                  <span from="m2" to="m2">ADJZ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">clothing</span>
                  <span from="m4" to="m4">old.man</span>
                  <span>NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">seven</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">son</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">son</span>
                  <span>NOM</span>
                  <span from="m8" to="m8">3SG</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">and</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">seven</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m11" to="m11">daughter_in_law</span>
                  <span>NOM</span>
                  <span from="m12" to="m12">3SG</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m13" to="m13">live</span>
                  <span from="m14" to="m14">PST.NAR</span>
                  <span from="m15" to="m15">3PL</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">sometimes</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">son</span>
                  <span>NOM</span>
                  <span from="m18" to="m18">3PL</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">to.the.forest</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">leave</span>
                  <span from="m21" to="m21">CO</span>
                  <span from="m22" to="m22">3PL</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">autumn</span>
                  <span from="m24" to="m24">ADV.LOC</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">father</span>
                  <span>NOM</span>
                  <span from="m26" to="m26">3PL</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m27" to="m27">friend</span>
                  <span from="m28" to="m28">CAR</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m29" to="m29">stay</span>
                  <span>3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">one</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m31" to="m31">middle</span>
                  <span from="m32" to="m32">LOC</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m33" to="m33">Nenets</span>
                  <span from="m34" to="m34">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">come</span>
                  <span from="m36" to="m36">INFER</span>
                  <span from="m37" to="m37">3PL</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">Nenets</span>
                  <span from="m39" to="m39">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">come</span>
                  <span from="m41" to="m41">FRQ</span>
                  <span from="m42" to="m42">CO</span>
                  <span from="m43" to="m43">3PL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m44" to="m44">this</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m45" to="m45">day</span>
                  <span>NOM</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m46" to="m46">home</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">go.away</span>
                  <span from="m48" to="m48">CO</span>
                  <span from="m49" to="m49">3PL</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">Nenets</span>
                  <span>NOM</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">so</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m52" to="m52">say</span>
                  <span from="m53" to="m53">3SG.O</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m54" to="m54">tomorrow</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m55" to="m55">come</span>
                  <span from="m56" to="m56">FUT</span>
                  <span from="m57" to="m57">1PL</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m58" to="m58">hare</span>
                  <span from="m59" to="m59">ADJZ</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m60" to="m60">clothing</span>
                  <span from="m61" to="m61">old.man</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m62" to="m62">daughter_in_law</span>
                  <span from="m63" to="m63">ILL</span>
                  <span from="m64" to="m64">OBL.3SG</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">so</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">say</span>
                  <span from="m67" to="m67">CO</span>
                  <span from="m68" to="m68">3SG.O</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m69" to="m69">food</span>
                  <span from="m70" to="m70">CAR</span>
                  <span from="m71" to="m71">ADVZ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m72" to="m72">leave</span>
                  <span from="m73" to="m73">FUT</span>
                  <span from="m74" to="m74">3PL</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m75" to="m75">go.down</span>
                  <span from="m76" to="m76">DRV</span>
                  <span from="m77" to="m77">CVB</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m78" to="m78">food</span>
                  <span from="m79" to="m79">LOC</span>
                  <span from="m80" to="m80">ADJZ</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">put</span>
                  <span from="m82" to="m82">3PL</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">old.man</span>
                  <span>NOM</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m84" to="m84">so</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m85" to="m85">go</span>
                  <span from="m86" to="m86">CAUS</span>
                  <span from="m87" to="m87">HAB</span>
                  <span from="m88" to="m88">3SG.O</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">daughter_in_law</span>
                  <span from="m90" to="m90">ACC</span>
                  <span from="m91" to="m91">3SG</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m92" to="m92">tent</span>
                  <span>NOM</span>
                  <span from="m93" to="m93">3SG</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m94" to="m94">inside</span>
                  <span>NOM</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m95" to="m95">hay</span>
                  <span from="m96" to="m96">INSTR</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m97" to="m97">fresh</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m98" to="m98">hay</span>
                  <span from="m99" to="m99">INSTR</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">заяц</span>
                  <span from="m2" to="m2">ADJZ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">одежда</span>
                  <span from="m4" to="m4">старик</span>
                  <span>NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">семь</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m6" to="m6">сын</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">сын</span>
                  <span>NOM</span>
                  <span from="m8" to="m8">3SG</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m9" to="m9">и</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m10" to="m10">семь</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m11" to="m11">жена.сына</span>
                  <span>NOM</span>
                  <span from="m12" to="m12">3SG</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m13" to="m13">жить</span>
                  <span from="m14" to="m14">PST.NAR</span>
                  <span from="m15" to="m15">3PL</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">некоторое.время</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">сын</span>
                  <span>NOM</span>
                  <span from="m18" to="m18">3PL</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">в.лес</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">отправиться</span>
                  <span from="m21" to="m21">CO</span>
                  <span from="m22" to="m22">3PL</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m23" to="m23">осень</span>
                  <span from="m24" to="m24">ADV.LOC</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m25" to="m25">отец</span>
                  <span>NOM</span>
                  <span from="m26" to="m26">3PL</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m27" to="m27">друг</span>
                  <span from="m28" to="m28">CAR</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m29" to="m29">остаться</span>
                  <span>3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">один</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m31" to="m31">середина</span>
                  <span from="m32" to="m32">LOC</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m33" to="m33">ненец</span>
                  <span from="m34" to="m34">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">прийти</span>
                  <span from="m36" to="m36">INFER</span>
                  <span from="m37" to="m37">3PL</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m38" to="m38">ненец</span>
                  <span from="m39" to="m39">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m40" to="m40">прийти</span>
                  <span from="m41" to="m41">FRQ</span>
                  <span from="m42" to="m42">CO</span>
                  <span from="m43" to="m43">3PL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m44" to="m44">этот</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m45" to="m45">день</span>
                  <span>NOM</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m46" to="m46">домой</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">уйти</span>
                  <span from="m48" to="m48">CO</span>
                  <span from="m49" to="m49">3PL</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">ненец</span>
                  <span>NOM</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">так</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m52" to="m52">сказать</span>
                  <span from="m53" to="m53">3SG.O</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m54" to="m54">завтра</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m55" to="m55">прийти</span>
                  <span from="m56" to="m56">FUT</span>
                  <span from="m57" to="m57">1PL</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m58" to="m58">заяц</span>
                  <span from="m59" to="m59">ADJZ</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m60" to="m60">одежда</span>
                  <span from="m61" to="m61">старик</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m62" to="m62">жена.сына</span>
                  <span from="m63" to="m63">ILL</span>
                  <span from="m64" to="m64">OBL.3SG</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">так</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">сказать</span>
                  <span from="m67" to="m67">CO</span>
                  <span from="m68" to="m68">3SG.O</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m69" to="m69">еда</span>
                  <span from="m70" to="m70">CAR</span>
                  <span from="m71" to="m71">ADVZ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m72" to="m72">отправиться</span>
                  <span from="m73" to="m73">FUT</span>
                  <span from="m74" to="m74">3PL</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m75" to="m75">залезть</span>
                  <span from="m76" to="m76">DRV</span>
                  <span from="m77" to="m77">CVB</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m78" to="m78">еда</span>
                  <span from="m79" to="m79">LOC</span>
                  <span from="m80" to="m80">ADJZ</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">положить</span>
                  <span from="m82" to="m82">3PL</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">старик</span>
                  <span>NOM</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m84" to="m84">так</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m85" to="m85">идти</span>
                  <span from="m86" to="m86">CAUS</span>
                  <span from="m87" to="m87">HAB</span>
                  <span from="m88" to="m88">3SG.O</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">жена.сына</span>
                  <span from="m90" to="m90">ACC</span>
                  <span from="m91" to="m91">3SG</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m92" to="m92">чум</span>
                  <span>NOM</span>
                  <span from="m93" to="m93">3SG</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m94" to="m94">внутри</span>
                  <span>NOM</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m95" to="m95">сено</span>
                  <span from="m96" to="m96">INSTR</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m97" to="m97">свежий</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m98" to="m98">сено</span>
                  <span from="m99" to="m99">INSTR</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n-n&gt;adj</span>
               <span from="w2" to="w2">n-n-n:case</span>
               <span from="w3" to="w3">num</span>
               <span from="w4" to="w4">n-n:case</span>
               <span from="w5" to="w5">n-n:case-n:poss</span>
               <span from="w6" to="w6">conj</span>
               <span from="w7" to="w7">num</span>
               <span from="w8" to="w8">n-n:case-n:poss</span>
               <span from="w9" to="w9">v-v:tense-v:pn</span>
               <span from="w10" to="w10">adv</span>
               <span from="w11" to="w11">n-n:case-n:poss</span>
               <span from="w12" to="w12">adv</span>
               <span from="w13" to="w13">v-v:ins-v:pn</span>
               <span from="w14" to="w14">n-n&gt;adv</span>
               <span from="w15" to="w15">n-n:case-n:poss</span>
               <span from="w16" to="w16">n-n&gt;adj</span>
               <span from="w17" to="w17">v-v:pn</span>
               <span from="w18" to="w18">num</span>
               <span from="w19" to="w19">n-n:case</span>
               <span from="w20" to="w20">n-n:num-n:case</span>
               <span from="w21" to="w21">v-v:tense.mood-v:pn</span>
               <span from="w22" to="w22">n-n:num-n:case</span>
               <span from="w23" to="w23">v-v&gt;v-v:ins-v:pn</span>
               <span from="w24" to="w24">dem</span>
               <span from="w25" to="w25">n-n:case</span>
               <span from="w26" to="w26">adv</span>
               <span from="w27" to="w27">v-v:ins-v:pn</span>
               <span from="w28" to="w28">n-n:case</span>
               <span from="w29" to="w29">adv</span>
               <span from="w30" to="w30">v-v:pn</span>
               <span from="w31" to="w31">adv</span>
               <span from="w32" to="w32">v-v:tense-v:pn</span>
               <span from="w33" to="w33">n-n&gt;adj</span>
               <span from="w34" to="w34">n-n-n:case</span>
               <span from="w35" to="w35">n-n:case-n:obl.poss</span>
               <span from="w36" to="w36">adv</span>
               <span from="w37" to="w37">v-v:ins-v:pn</span>
               <span from="w38" to="w38">n-n&gt;adj-adj&gt;adv</span>
               <span from="w39" to="w39">v-v:tense-v:pn</span>
               <span from="w40" to="w40">v-v&gt;v-v&gt;adv</span>
               <span from="w41" to="w41">n-n:case-n&gt;adj</span>
               <span from="w42" to="w42">v-v:pn</span>
               <span from="w43" to="w43">n-n:case</span>
               <span from="w44" to="w44">adv</span>
               <span from="w45" to="w45">v-v&gt;v-v&gt;v-v:pn</span>
               <span from="w46" to="w46">n-n:case-n:poss</span>
               <span from="w47" to="w47">n-n:case-n:poss</span>
               <span from="w48" to="w48">pp-n:case</span>
               <span from="w49" to="w49">n-n:case</span>
               <span from="w50" to="w50">adj</span>
               <span from="w51" to="w51">n-n:case</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">adj</span>
               <span from="w2" to="w2">n</span>
               <span from="w3" to="w3">num</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">n</span>
               <span from="w6" to="w6">conj</span>
               <span from="w7" to="w7">num</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">v</span>
               <span from="w10" to="w10">adv</span>
               <span from="w11" to="w11">n</span>
               <span from="w12" to="w12">adv</span>
               <span from="w13" to="w13">v</span>
               <span from="w14" to="w14">adv</span>
               <span from="w15" to="w15">n</span>
               <span from="w16" to="w16">adj</span>
               <span from="w17" to="w17">v</span>
               <span from="w18" to="w18">num</span>
               <span from="w19" to="w19">n</span>
               <span from="w20" to="w20">n</span>
               <span from="w21" to="w21">v</span>
               <span from="w22" to="w22">n</span>
               <span from="w23" to="w23">v</span>
               <span from="w24" to="w24">dem</span>
               <span from="w25" to="w25">n</span>
               <span from="w26" to="w26">adv</span>
               <span from="w27" to="w27">v</span>
               <span from="w28" to="w28">n</span>
               <span from="w29" to="w29">adv</span>
               <span from="w30" to="w30">v</span>
               <span from="w31" to="w31">adv</span>
               <span from="w32" to="w32">v</span>
               <span from="w33" to="w33">adj</span>
               <span from="w34" to="w34">n</span>
               <span from="w35" to="w35">n</span>
               <span from="w36" to="w36">adv</span>
               <span from="w37" to="w37">v</span>
               <span from="w38" to="w38">adv</span>
               <span from="w39" to="w39">v</span>
               <span from="w40" to="w40">v</span>
               <span from="w41" to="w41">adj</span>
               <span from="w42" to="w42">v</span>
               <span from="w43" to="w43">n</span>
               <span from="w44" to="w44">adv</span>
               <span from="w45" to="w45">v</span>
               <span from="w46" to="w46">n</span>
               <span from="w47" to="w47">n</span>
               <span from="w48" to="w48">pp</span>
               <span from="w49" to="w49">n</span>
               <span from="w50" to="w50">adj</span>
               <span from="w51" to="w51">n</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w4" to="w4">np.h:Th</span>
               <span from="w8" to="w8">np.h:Th 0.3.h:Poss</span>
               <span from="w10" to="w10">adv:Time</span>
               <span from="w11" to="w11">np.h:A 0.3.h:Poss</span>
               <span from="w12" to="w12">adv:G</span>
               <span from="w14" to="w14">adv:Time</span>
               <span from="w15" to="w15">np.h:Th 0.3.h:Poss</span>
               <span from="w19" to="w19">np:Time</span>
               <span from="w20" to="w20">np.h:A</span>
               <span from="w22" to="w22">np.h:A</span>
               <span from="w25" to="w25">np:Time</span>
               <span from="w26" to="w26">adv:G</span>
               <span from="w27" to="w27">0.3.h:A</span>
               <span from="w28" to="w28">np.h:A</span>
               <span from="w31" to="w31">adv:Time</span>
               <span from="w32" to="w32">0.1.h:A</span>
               <span from="w34" to="w34">np.h:A</span>
               <span from="w35" to="w35">np.h:R 0.3.h:Poss</span>
               <span from="w39" to="w39">0.3.h:A</span>
               <span from="w40" to="w40">0.3.h:A</span>
               <span from="w41" to="w41">np:Th</span>
               <span from="w42" to="w42">0.3.h:A</span>
               <span from="w43" to="w43">np.h:A</span>
               <span from="w46" to="w46">np.h:Th 0.3.h:Poss</span>
               <span from="w47" to="w47">pp:G 0.3.h:Poss</span>
               <span from="w49" to="w49">np:Ins</span>
               <span from="w51" to="w51">np:Ins</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w4" to="w4">np.h:S</span>
               <span from="w8" to="w8">np.h:S</span>
               <span from="w9" to="w9">v:pred</span>
               <span from="w11" to="w11">np.h:S</span>
               <span from="w13" to="w13">v:pred</span>
               <span from="w15" to="w15">np.h:S</span>
               <span from="w17" to="w17">v:pred</span>
               <span from="w20" to="w20">np.h:S</span>
               <span from="w21" to="w21">v:pred</span>
               <span from="w22" to="w22">np.h:S</span>
               <span from="w23" to="w23">v:pred</span>
               <span from="w27" to="w27">0.3.h:S v:pred</span>
               <span from="w28" to="w28">np.h:S</span>
               <span from="w30" to="w30">v:pred</span>
               <span from="w32" to="w32">0.1.h:S v:pred</span>
               <span from="w34" to="w34">np.h:S</span>
               <span from="w37" to="w37">v:pred</span>
               <span from="w39" to="w39">0.3.h:S v:pred</span>
               <span from="w40" to="w40">s:temp</span>
               <span from="w41" to="w41">np:O</span>
               <span from="w42" to="w42">0.3.h:S v:pred</span>
               <span from="w43" to="w43">np.h:S</span>
               <span from="w45" to="w45">v:pred</span>
               <span from="w46" to="w46">np.h:O</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Старик "заячья шуба".</span>
               <span from="seg2" to="seg2">[С ним] семь сыновей и семь невесток жили какое-то время.</span>
               <span from="seg3" to="seg3">Сыновья осенью ушли в лес.</span>
               <span from="seg4" to="seg4">Отец один остался.</span>
               <span from="seg5" to="seg5">Однажды ненцы пришли.</span>
               <span from="seg6" to="seg6">Ненцы пришли, в этот же день домой ушли.</span>
               <span from="seg7" to="seg7">Ненцы сказали: "Мы завтра придём."</span>
               <span from="seg8" to="seg8">Старик "заячья шуба" говорит невесткам: "[Ненцы] без еды [голодные] поедут."</span>
               <span from="seg9" to="seg9">[Невестки] спустились и, вернувшись, разложили еду. </span>
               <span from="seg10" to="seg10">Старик сказал невесткам пойти в чум.</span>
               <span from="seg11" to="seg11">Сеном, свежим сеном…</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">The old man "Hare parka".</span>
               <span from="seg2" to="seg2">At some time his seven sons and seven daughters-in-law lived [with him].</span>
               <span from="seg3" to="seg3">The sons go to the forest in autumn.</span>
               <span from="seg4" to="seg4">The father stayed alone.</span>
               <span from="seg5" to="seg5">Once Nenets people came.</span>
               <span from="seg6" to="seg6">Nenets people came, the same day they went home.</span>
               <span from="seg7" to="seg7">The Nenets said: "We'll come tomorrow."</span>
               <span from="seg8" to="seg8">The old man "hare parka" says to his daughters-in-law: "[The Nenets] will go without food [hungry]."</span>
               <span from="seg9" to="seg9">[The daughters-in-law] went down and put out food [there].</span>
               <span from="seg10" to="seg10">The old man made his daughters-in-law to go into the tent.</span>
               <span from="seg11" to="seg11">With hay, with fresh hay…</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Der alte Mann "Hasenmantel".</span>
               <span from="seg2" to="seg2">Irgendwann lebten [mit ihm] seine sieben Söhne und sieben Schwiegertöchter.</span>
               <span from="seg3" to="seg3">Die Söhne gingen im Herbst in den Wald.</span>
               <span from="seg4" to="seg4">Der Vater blieb alleine.</span>
               <span from="seg5" to="seg5">Einmal kamen Nenzen.</span>
               <span from="seg6" to="seg6">Nenzen kamen, an diesem Tag gingen sie nach Hause.</span>
               <span from="seg7" to="seg7">Die Nenzen sagten: "Wir kommen morgen."</span>
               <span from="seg8" to="seg8">Der Alte "Hasenmantel" sagt seinen Schwiegertöchtern: "Sie gehen ohne Essen."</span>
               <span from="seg9" to="seg9">[Die Schwiegertöchter] gingen hinunter und legten Essen hin.</span>
               <span from="seg10" to="seg10">Der Alte ließ seine Schwiegertöchter ins Zelt gehen.</span>
               <span from="seg11" to="seg11">Mit Heu, mit frischem Heu…</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg1" to="seg1">[OSV:] "Nomalʼ porqɨ" - the nickname of an old man in Selkup fairytales.</span>
               <span from="seg3" to="seg3">[OSV:] The speaker alternates between Past and Present tenses.</span>
               <span from="seg5" to="seg5">[OSV:] "ukur čʼontotɨt" has been edited into "ukur čʼontoːqɨt".</span>
               <span from="seg7" to="seg7">[OSV:] The verbal form "tüntoqɨt" has been edited into "tüntɔːmɨt".</span>
               <span from="seg11" to="seg11">[OSV:] The text is not finished.</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg11">Nʼomälʼ porqära. Seːlʼčʼ ija (/iːjatɨ) i seːlʼčʼ amnatə ilimpɔːtɨn nan. Ilatɨn mačʼä qɨnnɔːtɨn arat. Äsɨtɨt pɛlkɔːla qala. Ukur čʼontoːqɨt qalet tüntɔːtɨt. Qalet türnɔːtɨt, na čʼeːlʼe moqonɨ qənnɔːt. Qalʼe nı kotat: Täːl tüntɔːmɨt. Nʼoolʼ porqɨrä amnäqɨntə nı kətoŋɨt: Apsɨkɔːlɨt qontatot. Pančʼerla apsɨqɨlʼ totɔːtɨt. Ira nı kuroltɨkɨtɨ ämnämtɨ mɔːttə šünčʼe. Nʼuːtäsä, senti nʼuːtsa ((BREAK))… </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
